body {
  margin: 0px;
  padding: 0px;
  border: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
}

a {
	color: #004A80;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.bodyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #565656;
	font-weight: bold;
}

.topLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;

}
.topLinksBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A3A599;
	font-weight: bold;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	line-height: 24px; */
	color: #333333;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #565656;
	font-weight: bold;
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
	font-weight: bold;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 24px;
  background-color: #006666;
	color: #DCDCDC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
  color: #006666;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
  color: #DCDCDC;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #339999;
}



.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FFFFFF;
  background-color: #336699;
}




/* DIVS BABY */

/* HEADER */
div#header {
position:absolute; 
left: 8px; 
top: 4px;
width:729px; 
height:45px; 
margin: 0px;
}


div#topPhoto {
position:absolute; 
left: 8px; 
top: 49px;
width:729px; 
height:110px; 
margin: 0px;
}

div#topLinks {
position:absolute; 
width:420px; 
height:60px; 
left: 8px; 
top: 160px;
padding: 0px;
  margin: 0px;
  text-indent: 4px;
  border: 1px solid #DFE0DA;
  border-bottom: 4px solid #EBECE7;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:418px;
}

div#topLinkss {
position:absolute; 
width:303px; 
height:60px; 
left: 434px; 
top: 160px;
padding: 0px;
  margin: 0px;
  text-indent: 4px;
  border: 1px solid #DFE0DA;
  border-bottom: 4px solid #EBECE7;
  	voice-family: "\"}\"";
	voice-family: inherit;
	width:301px;
}

div#news {
position:absolute; 
width:729px; 
height:350px; 
left: 8px; 
top: 228px;
overflow: auto;
padding: 0px;
  margin: 0px;
  border: 1px solid #DFE0DA;
  border-bottom: 4px solid #EBECE7;
  background: url(images/bg.gif);
  	voice-family: "\"}\"";
	voice-family: inherit;
	width:729px;
	
}

div#ads {
position:absolute; 
width:729px; 
height:91px; 
left: 8px; 
top: 587px;
padding: 0px;
margin: 0px;
	
}

div#rightLinks {
position:absolute; 
width:303px; 
height:110px; 

left: 754px; 
top: 137px;
  margin: 0px;
  
}

div#footerTop {
position:absolute; 
width:729px; 
height:18px; 
left: 8px; 
top: 560px;
  margin: 0px;
  background-color: #EBECE7;
}

div#copyright {
position:absolute; 
left: 8px; 
top: 681px;
width:729px; 
height:20px; 

padding: 0px;
margin: 0px;
color: #3366CC;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
background: url(images/bg.gif);
text-indent: 4px;
border: 1px solid #DFE0DA;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:727px;

}


div#folioEntry {
position:absolute; 
width:729px; 
height:326px; 
left: 8px; 
top: 198px;
overflow: auto;
padding: 0px;
  margin: 0px;
  border: 1px solid #DFE0DA;
  border-bottom: 4px solid #EBECE7;
  background: url(images/bg.gif);
  	voice-family: "\"}\"";
	voice-family: inherit;
	width:727px;
}
